@charset "utf-8";
/* CSS Document */

body{background:#FFFFFF;}

.pdp_clear{clear:both;}
#main{ width:960px; height:592px; margin:0px auto auto auto; }

/*######### pdp_3steps block  ##########*/
#pdp_3steps img{border:none;}
#pdp_3steps{width:990px; height:204px; margin:10px 0 0 0px; background-image:url(../images/bg_3steps.jpg); background-repeat:no-repeat; background-position:top; text-align:justify;font-size:13px;	}
#pdp_3steps a{font-weight:bold; text-decoration:none;color:#337deb;}
#pdp_3steps .block1{width:225px; height:auto; position:absolute; margin:35px 0 0 57px;}
#pdp_3steps .block2{width:225px; height:auto; position:absolute;  margin:35px 0 0 382px;}
#pdp_3steps .block3{width:225px; height:auto; position:absolute;  margin:35px 0 0 712px;}

/*######### pdp_categorylistings block  ##########*/
#pdp_categorylistings img{border:none;}
#pdp_categorylistings{width:960px; height:auto; margin:10px auto 0 auto; text-align:left;font-size:13px;	}
#pdp_categorylistings a{font-weight:none; color:#999999; text-decoration:none;}
#pdp_categorylistings a:hover{font-weight:none; color:#252F47; text-decoration:underline;}
#pdp_categorylistings .h1{color:#337deb; font-weight:bold;}
#pdp_categorylistings .block1{width:131px; height:auto; float:left; margin:10px 6px 0 0px;}
#pdp_categorylistings ul{ margin:0px 0 0 0px; padding-left: 0em; list-style:none;}
#pdp_categorylistings li{ margin:5px 0 0 0px; padding-left: 0em; list-style:none;}
